port: 9010
runmode: debug  #gin http调试模式 debug release
brand:
  id: 3
  tag: xinyue
  domain: xinyuepp.cn
  name: 心悦
  userfrom: 7
log:
  dir : ./log                       # 文件保存路径
  file : user                     # 文件名称,实际会保存为{filename}+{datetime}
  level : 3                         # 日志等级：0-error，1-warning，2-info，3-debug
  savefile : false                  # 是否保存为文件，置为false会输出到标准输出
mysql:                              # web自己新的数据库信息
  addr: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: log        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysqlext:                         # 运营ext数据库信息
  addr: rm-2zemne354d9gm8i73.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
redis:                # web本身 redis               
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
  db: 1
  poolsize: 5
redis2:                  # 运营系统存储配置redis
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
  db: 2
  poolsize: 5
redis8:                  # 运营系统存储配置redis
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
  db: 8
  poolsize: 5
redis15:                  # 运营系统存储配置redis
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
  db: 16
  poolsize: 5
gameredis0:               # 游戏redis,目前获取相关排名作用
  addr: r-2zecvsnxz54olo1u0k.redis.rds.aliyuncs.com:6379
  password: waPixyx_qp#2024
  db: 0
  poolsize: 5
propServer:
  addr: 10.40.115.152
  port: 7777
  timeout: 60
gsdk:
  ip: 20.20.0.217
  port: 10015
  app_id: userapi
  auth_key: ce991fe2e92d1d6d73fc62c6ba420e79
  max_pool_size: 512
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI5tKNWwhULxQEtQqVDBaF
  accessKeySecret: yKcxmA3jAvuIcmyRJyOdBKmkcNOcVj
  project: xyyklogs
  projectOld: xylogs2018
alioss:
  endpoint: oss-cn-beijing.aliyuncs.com #http://cloudimg2.oss-cn-beijing.aliyuncs.com/images/f8db82f445f3766e7f33e720a7c92dec.jpg
  accesskeyid: LTAI5tFjhJAVDjLyaBBhafLa
  accesskeysecret: eoJi2d00sA6SyvEjEj08tOBuZW1Bay
  bucket: xypp-avatar-file
  bucket2: xypp-avatar-file
  bucketurl: avatarfile.xinyuepp.cn
  domain: xinyuepp.cn
  domainurl: cloudimg-xypp.xinyuepp.cn
  httphead: https
  document:
  greenaccesskeyid: LTAI5tLX9YTCbayxZWk9EqeF #内容安全：鉴黄
  greenaccesskeysecret: XodGblezXFNI7Z1WUVxg6YGaRwE5af #内容安全：鉴黄
totalpayurl: https://wechat.yukeonline.com/api/totalpayment #检查微信金额是否达到预警
payurl: https://wechat.yukeonline.com/api/wechatpayment #支付接口